/* LICENSE & DETAILS
   ==================================================

	Theme Name: Cardinal Child Theme
	Theme URI: http://cardinal.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: cardinal
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CARDINAL CSS IMPORT
-------------------------------------------- */

@import url("../cardinal/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
#logo h1 {
	font-size: 48px !important;
}
.spb_testimonial_slider_widget .spb-bg-color-wrap {
	background: #dfdfdf !important;
}
.page-heading .heading-text {text-align: center !important;}
.title-wrap .spb-heading {font-size: 48px; line-height: 58px;}

 h2.page-id-65 .caption-title {
font-size: 120px !important;
line-height: 210px !important;
}
figure.animated-overlay:hover figcaption {
	 opacity: 0;
    -moz-opacity: 0;
    filter:alpha(opacity=0);
}
 .rpbc-credits {display: none;}
.fb_iframe_widget {margin-top: 20px; padding-top: 20px; border-top: 1px solid #eee}
.twitter-widget {background: url(img/twitter.png) no-repeat; background-size:32px; width: 32px; height: 32px;padding-left: 40px}